/* 
	MULTILINES 
*/

#multilines .controls {
	margin-left: auto;
    margin-right: auto;
	text-align: center;
}
#multilines{
	max-height:220px;
}

#multilines .controls a {
	margin-left: 8px;
	text-transform: uppercase;
}
#multilines ul.newsticker {
	display: block;
	margin: 0;
	padding: 0;
}

#multilines ul.newsticker > li {
	font-family: "Conv_Uni Ila.Sundaram-10";
	display: block;
	list-style: none;
	margin-bottom: 10px;
	padding: 5px 0px;
	background-color: #fff;
	/*padding: 16px 12px;*/
	border-bottom: 1px dotted #888;
	-o-transition: background-color .2s;
    -moz-transition: background-color .2s;
    -webkit-transition: background-color .2s;
    -ms-transition: background-color .2s;
    transition: background-color .2s;

}

#multilines ul.newsticker > li:hover {
	background-color: #e0f0ff;
}

@-webkit-keyframes redPulse {
  from { background-color: #ff2e2e; -webkit-box-shadow: 0 0 9px #555; }
  50% { background-color: #bd0000; -webkit-box-shadow: 0 0 14px #ff2e2e; }
  to { background-color: #ff2e2e; -webkit-box-shadow: 0 0 9px #555; }
}

@-moz-keyframes redPulse {
  from { background-color: #ff2e2e; -moz-box-shadow: 0 0 9px #555; }
  50% { background-color: #bd0000; -moz-box-shadow: 0 0 14px #ff2e2e; }
  to { background-color: #ff2e2e; -moz-box-shadow: 0 0 9px #555; }
}

@keyframes redPulse {
  from { background-color: #ff2e2e; box-shadow: 0 0 9px #555; }
  50% { background-color: #bd0000; box-shadow: 0 0 14px #ff2e2e; }
  to { background-color: #ff2e2e; box-shadow: 0 0 9px #555; }
}